.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:18.552021px;}
.y1{bottom:39.482506px;}
.h3{height:984.208490px;}
.h1{height:1011.798675px;}
.h0{height:1048.028489px;}
.h2{height:1049.113068px;}
.w3{width:875.274830px;}
.w1{width:933.785049px;}
.w2{width:953.834646px;}
.w0{width:956.000000px;}
.x0{left:22.357564px;}
.x1{left:28.541571px;}
@media print{
.y0{bottom:26.000000pt;}
.y1{bottom:55.333333pt;}
.h3{height:1379.333333pt;}
.h1{height:1418.000000pt;}
.h0{height:1468.774800pt;}
.h2{height:1470.294800pt;}
.w3{width:1226.666667pt;}
.w1{width:1308.666667pt;}
.w2{width:1336.765467pt;}
.w0{width:1339.800133pt;}
.x0{left:31.333333pt;}
.x1{left:40.000000pt;}
}
